Subject: Re: [bug#30406] gnu: tome4: Add fix to getself.c.

From: Sarah Morgensen <[email-masked]>
Date: Sun, 12 Sep 2021 17:07:09 -0700

Hello,

I found this old bug.  It looks like it's been building consistently for
some time now, so I'm closing it.  Feel free to reopen if necessary.

Oleg Pykhalov <[email-masked]> writes:

> I've updated tome4 to 1.5.10 in 972b87b14ae54bacf2457a4d538c5495bec37176
> and I'm not sure whether the patch is necessary now.  I've found failed
> built of the previous version on Hydra, so maybe I'll spot a failure for
> the new version, too.
>
> Oleg.

--
Sarah